<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c9b75a744eb331f809eccca418198c3f">
  <dict>
    <!--2023-12-18 16:55:00.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-04-28 15:27:14.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
